# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: team@f-droid.org\n"
"POT-Creation-Date: 2019-08-28 21:26+0200\n"
"PO-Revision-Date: 2017-10-12 05:41+0000\n"
"Last-Translator: Xuacu Saturio <xuacusk8@gmail.com>\n"
"Language-Team: Asturian <https://hosted.weblate.org/projects/f-droid/website-docs/ast/>\n"
"Language: ast\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 2.17-dev\n"

#. type: Title #
#: build/_pages/md/403.md
#, no-wrap
msgid "403 Forbidden"
msgstr ""

#. type: Plain text
#: build/_pages/md/403.md build/_pages/md/404.md
msgid "If you think there should be something here, please [submit an issue](https://gitlab.com/fdroid/fdroid-website/issues)."
msgstr ""

#. type: Title #
#: build/_pages/md/404.md
#, no-wrap
msgid "404 Page Not Found"
msgstr ""

#. type: Title #
#: build/_pages/md/about.md
#, no-wrap
msgid "About"
msgstr "Tocante a"

#. type: Plain text
#: build/_pages/md/about.md
msgid "F-Droid is a robot with a passion for Free and Open Source (FOSS) software on the Android platform. On this site you’ll find a repository of FOSS apps, along with an Android client to perform installations and updates, and news, reviews and other features covering all things Android and software-freedom related."
msgstr "F-droid ye un robot apasionáu pol software llibre y abiertu (FOSS) na plataforma Android. Nesti sitiu alcontrarás un estoyu d'aplicaciones FOSS, xunto con un cliente Android pa facer instalaciones y actualizaciones, noticies, revisiones y otres carauterístiques que cubren tolo rellacionao con Android y cola llibertá del software."

#. type: Plain text
#: build/_pages/md/about.md
msgid "The _f-droid.org_ core infrastructure is operated by F-Droid Limited, a UK \"private company\" registered in England (no. [08420676](https://beta.companieshouse.gov.uk/company/08420676))."
msgstr ""

#. type: Title ###
#: build/_pages/md/about.md
#, no-wrap
msgid "Contact"
msgstr ""

#. type: Plain text
#: build/_pages/md/about.md
msgid "You can discuss F-Droid or get help on the [forum](https://forum.f-droid.org) and F-Droid's user chat."
msgstr ""

#. type: Plain text
#: build/_pages/md/about.md
msgid "To chat with others about F-Droid, either join via IRC in the [#fdroid channel](https://webchat.freenode.net/?channels=%23fdroid) on freenode or join [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) on Matrix.  The discussions are logged on [view.matrix.org](https://view.matrix.org/alias/%23fdroid:f-droid.org)."
msgstr ""

#. type: Plain text
#: build/_pages/md/about.md
msgid "There also exist bridges to Telegram and Jabber/XMPP (experimental).  To join via Telegram, click on [this link](https://matrix.f-droid.org/fdroid/telegram/).  For Jabber/XMPP, join [#fdroid#matrix.org@bridge.xmpp.matrix.org](xmpp:#fdroid#matrix.org@bridge.xmpp.matrix.org?join)."
msgstr ""

#. type: Plain text
#: build/_pages/md/about.md
msgid "You can send email at [team@f-droid.org](mailto:team@f-droid.org), but messages are much more likely to be answered on the forum or #fdroid channel. If you want to help, you can [join us]({{ \"/contribute/\" | prepend: site.baseurl }})."
msgstr ""

#. type: Title ###
#: build/_pages/md/about.md
#, no-wrap
msgid "Consulting / Commercial Support"
msgstr ""

#. type: Plain text
#: build/_pages/md/about.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. For this, we have a list of companies and developers who contributed to F-Droid in one way or another and are available for consulting:"
msgstr ""

#. type: Plain text
#: build/_pages/md/about.md
#, no-wrap
msgid "<a href=\"{{ \"/consulting/\" | prepend: site.baseurl }}\" class=\"material-button\">Find an F-Droid Consultant</a>\n"
msgstr ""

#. type: Title ###
#: build/_pages/md/about.md
#, no-wrap
msgid "License"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
#, fuzzy
msgid "The source code for this site and the content produced by the F-Droid community are available under the [GNU Affero General Public License version 3 or later (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html)."
msgstr "El conteníu de la sección de noticies y revisiones ta baxo llicencia [Creative Commons Attribution-ShareAlike 3.0 License](http://creativecommons.org/licenses/by-sa/3.0/)."

#. type: Bullet: '* '
#: build/_pages/md/about.md
#, fuzzy
msgid "The content of the news section and the F-Droid logo are also available under [Creative Commons Attribution-ShareAlike 3.0 License (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/) or [GNU General Public License version 3 or later (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html)."
msgstr "El conteníu de la sección de noticies y revisiones ta baxo llicencia [Creative Commons Attribution-ShareAlike 3.0 License](http://creativecommons.org/licenses/by-sa/3.0/)."

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "The descriptive text and graphics for each app have a specific license from that project.  Free software should also have free descriptions and graphics."
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
#, fuzzy
msgid "The F-Droid logo was created by William Theaker. Updates to that, and additional artwork, are by Robert Martinez."
msgstr "El logo de F-Droid creólu William Theaker. Los anovamientos del mesmu y l'arte añadíu son de Robert Martinez. Too tien llicencia dual baxo CC-BY-SA 3.0 Unported o GPLv3+."

#. type: Title ###
#: build/_pages/md/about.md
#, no-wrap
msgid "Terms, etc."
msgstr "Términos, etc."

#. type: Plain text
#: build/_pages/md/about.md
msgid "F-Droid is a non-profit [volunteer]({{ \"/contribute/\" | prepend: site.baseurl }}) project. Although every effort is made to ensure that everything in the repository is safe to install, you use it AT YOUR OWN RISK. Wherever possible, applications in the repository are built from source, and that source code is checked for potential security or privacy issues. This checking is far from exhaustive though, and there are no guarantees."
msgstr ""

#. type: Plain text
#: build/_pages/md/about.md
msgid "F-Droid respects your privacy. We don’t track you, or your device. We don’t track what you install. You don’t need an account to use the client, and it sends no additional identifying data when talking to our web server other than its version number. We don’t even allow you to install other applications from the repository that track you, unless you first enable ‘Tracking’ in the AntiFeatures section of preferences. Any personal data you decide to give us (e.g. your email address when registering for an account to post on the forum) goes no further than us, and will not be used for anything other than allowing you to maintain your account."
msgstr ""

#. type: Title ###
#: build/_pages/md/about.md
#, no-wrap
msgid "Contributors"
msgstr "Contribuidores"

#. type: Plain text
#: build/_pages/md/about.md
msgid "The F-Droid project was founded in 2010 by Ciaran Gultnieks, and is brought to you by at least the following people:"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Nico Alt"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Laura Arjona"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Ben Arnold"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Michele Azzolari"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Danial Behzadi"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Jan Berkel"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "David Black"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Ruslan Boitsov"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Jan C Borchardt"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Valerio Bozzolan"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Dan Bravender"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Cédric Cabessa"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Kevin Cernekee"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Felix Edelmann"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Kevin Everets"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Alberto A. Fuentes"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Torsten Grote"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Ciaran Gultnieks"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Tias Guns"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Michael Haas"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Stefan Handschuh"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Marcus Hoffmann"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Kees Hulberts"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Ayron Jungren"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "João Fernando C. Júnior"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Neo Kolokotronis"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Nikita Kozlov"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Matt Kraai"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Daniel Kraft"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Boris Kraut"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Tobias Kuban"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Mariotaku Lee"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Leonardo De Luca"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Greg Lyle"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Daniel Marti"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Robert Martinez"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Nat Meysenburg"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Steven McDonald"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Andrew McMillan"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Andrew Nayenko"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Alex Oberhauser"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Michael Pöhn"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Nicolas Raoul"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Fabian Rodriguez"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Pierre Rudloff"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Florian Schmaus"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Dominik Schürmann"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Hans-Emil Skogh"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Paul Sokolovsky"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Graziano Sorbaioli"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Hans-Christoph Steiner"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "David Sterry"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Peter Serwylo"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "John Sullivan"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Antonio Tapiador"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "William Theaker"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Henrik Tunedal"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Ivo Ugrina"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Matthias Weiler"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Nutchanon Wetchasit"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/about.md
msgid "Philipp Wollschlegel"
msgstr ""

#. type: Plain text
#: build/_pages/md/about.md
msgid "If your name is missing, it’s a mistake and you should [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/about.md)! Keep it sorted by surname, please."
msgstr ""

#. type: Plain text
#: build/_pages/md/about.md
msgid "The original F-Droid client app was based on the Aptoide app developed by Roberto Jacinto."
msgstr ""

#. type: Title #
#: build/_pages/md/consulting.md
#, no-wrap
msgid "Consulting"
msgstr ""

#. type: Plain text
#: build/_pages/md/consulting.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. This page is a list of companies and developers who contributed to F-Droid in one way or another and are available for consulting. By contracting one of these companies or developers, your organisation can also (indirectly) support the development of F-Droid."
msgstr ""

#. type: Plain text
#: build/_pages/md/consulting.md
#, no-wrap
msgid ""
"Keep in mind that the F-Droid ecosystem consists of several components. Thus, consulting services may offer a lot of different services, such as\n"
"  * Deployment of F-Droid within an organisation\n"
"  * Setup and maintenance of F-Droid repositories\n"
"  * Workshops for users and admins\n"
"  * Help in getting an app compliant for inclusion in the main f-droid.org repository\n"
"  * Bug fixes or feature additions to the F-Droid client and server components\n"
"  * Whitelabel solutions\n"
msgstr ""

#. type: Plain text
#: build/_pages/md/consulting.md
msgid "Check out the descriptions to find an appropriate consultant for your needs."
msgstr ""

#. type: Title ###
#: build/_pages/md/consulting.md
#, no-wrap
msgid "COTECH - Confidential Technologies GmbH"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Website:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Email:__ [contact@cotech.de](mailto:contact@cotech.de)"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Phone:__ +49 531 22435119"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Address:__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Languages:__ English, German"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/consulting.md
msgid "__Specializations:__ Custom F-Droid deployments, feature extensions, whitelabel solutions"
msgstr ""

#. type: Plain text
#: build/_pages/md/consulting.md
msgid "If you're missing, you can [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/consulting.md)! Keep it sorted alphabetically, please."
msgstr ""

#. type: Title #
#: build/_pages/md/contribute.md
#, no-wrap
msgid "Contribute"
msgstr "Contribuir"

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "The project is entirely developed and maintained by volunteers. You can help:"
msgstr ""

#. type: Title ###
#: build/_pages/md/contribute.md
#, no-wrap
msgid "Report Problems"
msgstr "Informar de problemes"

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "If you experience problems with the site or client software, you can report them in the issue tracker (see below), or discuss them in the [Forum](https://forum.f-droid.org/) or on IRC (#fdroid on freenode)."
msgstr ""

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "For reporting issues, choose an appropriate tracker from the following:"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/contribute.md
msgid "[F-Droid client app](https://gitlab.com/fdroid/fdroidclient/issues)"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/contribute.md
msgid "[Server and build tools](https://gitlab.com/fdroid/fdroidserver/issues)"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/contribute.md
msgid "[Official F-Droid repository metadata](https://gitlab.com/fdroid/fdroiddata/issues)"
msgstr ""

#. type: Title ###
#: build/_pages/md/contribute.md
#, no-wrap
msgid "Submit Applications"
msgstr "Unviar aplicaciones"

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "If you see an application missing from the repository (after reading the [inclusion policy](../docs/Inclusion_Policy)), please feel free to submit it via the dedicated [Requests For Packaging](https://gitlab.com/fdroid/rfp/issues) issue tracker."
msgstr ""

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "If you have the technical skills required, you can also put together the relevant metadata and [submit that via the F-Droid Data repository](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md), which will drastically speed up the inclusion of the application."
msgstr ""

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "The same applies for helping to build newer versions of applications."
msgstr ""

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "Further information can be found in [the documentation](../docs), or by asking [on IRC](https://webchat.freenode.net/?channels=%23fdroid) (#fdroid on freenode)."
msgstr ""

#. type: Title ###
#: build/_pages/md/contribute.md
#, no-wrap
msgid "Translate"
msgstr "Traducir"

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "The client application is available in many languages. Should yours not be among those, or be in need of updates or improvement, please create an account and use the [translation system](https://hosted.weblate.org/projects/f-droid/) to make your changes."
msgstr ""

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "Start with the overview of [Translation and Localization](../docs/Translation_and_Localization).  There’s also a [dedicated forum section](https://forum.f-droid.org/c/translation) for translation related discussions."
msgstr ""

#. type: Title ###
#: build/_pages/md/contribute.md
#, no-wrap
msgid "Help with Development"
msgstr ""

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "There are four git repositories hosted at GitLab – one for the [Android client application](https://gitlab.com/fdroid/fdroidclient), one for the [server tools](https://gitlab.com/fdroid/fdroidserver) for running a repository and building/installing applications locally, and one for the associated [metadata files for applications in the main F-Droid repository](https://gitlab.com/fdroid/fdroiddata).  The last repo is handling [website and documentation](https://gitlab.com/fdroid/fdroid-website).  The easiest way to contribute to development is to make clones of these projects and submit merge requests.  If you are making large changes, it would be good to discuss them on IRC or in the forum first, to ensure they fit with the direction of the project, and do not clash with or duplicate work already in development."
msgstr ""

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "For working with the server and data projects, it’s a good idea to read [the manual]({{ \"/docs/\" | prepend: site.baseurl }})."
msgstr ""

#. type: Title ###
#: build/_pages/md/contribute.md
#, no-wrap
msgid "Help with Infrastructure"
msgstr ""

#. type: Plain text
#: build/_pages/md/contribute.md
msgid "F-Droid provides multiple servers (builders, web portal, download areas...) which need regular maintenance, Ansible-based deployment, and hardware management.  Further information can be found by asking [on IRC](https://webchat.freenode.net/?channels=%23fdroid-dev) (#fdroid-dev on freenode) or team@f-droid.org."
msgstr ""

#. type: Title #
#: build/_pages/md/docs.md
#, no-wrap
msgid "Docs"
msgstr "Docs"

#. type: Plain text
#: build/_pages/md/docs.md
msgid "F-Droid is both a repository of verified free software Android apps as well as a whole \"app store kit\", providing all the tools needed to setup and run an app store. It is a community-run free software project developed by a wide range of contributors. It also includes complete build and release tools for managing the process of turning app source code into published builds."
msgstr ""

#. type: Plain text
#: build/_pages/md/docs.md
msgid "The F-Droid server tools provide various scripts and tools that are used to maintain the main F-Droid application repository. You can use these same tools to create your own additional or alternative repository for publishing, or to assist in creating, testing and submitting metadata to the main repository."
msgstr ""

#. type: Title ###
#: build/_pages/md/docs.md
#, no-wrap
msgid "Getting Started"
msgstr "Primeros pasos"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[FAQ - General](FAQ_-_General) Frequently Asked Questions about F-Droid"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[FAQ - Client](FAQ_-_Client) Frequently Asked Questions about how to use the F-Droid app in Android."
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Anti-Features](Anti-Features) What they are, what they mean, and what apps have them."
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Tutorials](../tutorials) Step-by-step tutorials on features in F-Droid"
msgstr ""

#. type: Title ###
#: build/_pages/md/docs.md
#, no-wrap
msgid "More Information"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[How to Help](How_to_Help) Different ways anyone can contribute to the F-Droid project."
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Known Repositories](https://forum.f-droid.org/t/721) A list that tries to keep track of known F-Droid compatible repositories."
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Release Channels and Signing Keys](Release_Channels_and_Signing_Keys) These are the various channels that F-Droid software are released on, with info to verify them based on signing keys."
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Security Model](Security_Model) A brief explanation of how F-Droid delivers software to users securely."
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Repomaker](../repomaker) A user-friendly tool for managing custom repos"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Translation and Localization](Translation_and_Localization) How all the parts of F-Droid are localized."
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Tips & Tricks](https://forum.f-droid.org/c/wiki/tips-and-tricks) A collection of useful tips and tricks that make life around F-Droid easier."
msgstr ""

#. type: Title ###
#: build/_pages/md/docs.md
#, no-wrap
msgid "Developers"
msgstr "Desendolcadores"

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[FAQ - App Developers](FAQ_-_App_Developers) Frequently Asked Questions about F-Droid"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Build Metadata Reference](Build_Metadata_Reference) All about the build \"recipes\""
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Submitting to F-Droid: Quick Start Guide](Submitting_to_F-Droid_Quick_Start_Guide) Add an app to f-droid.org"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Update Processing](Update_Processing) How updates get detected and added."
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Inclusion Policy](Inclusion_Policy) & [Inclusion How-To](Inclusion_How-To)  Guidelines for how to request the inclusion of a new app."
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Importing Applications](Importing_Applications) Using `fdroid import` to build a new project."
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Building Applications](Building_Applications) Using `fdroid build` to build an app."
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[All About Descriptions, Graphics, and Screenshots](All_About_Descriptions_Graphics_and_Screenshots) Showing off your app in F-Droid."
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Publishing Nightly Builds](Publishing_Nightly_Builds) Make an automated repo of nightly builds of your app."
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Installing the Server and Repo Tools](Installing_the_Server_and_Repo_Tools) How to install fdroidserver, the tools for running repos and build servers."
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Setup an F-Droid App Repo](Setup_an_F-Droid_App_Repo) How to setup your own repository of apps that users can easily add to their F-Droid client to get your apps directly from the source."
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Build Server Setup](Build_Server_Setup) How to setup the complete f-droid.org build setup on your own machine."
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Signing Process](Signing_Process) How to setup cryptographic signatures with F-Droid tools"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Reproducible Builds](Reproducible_Builds) How to use the F-Droid tools to make reproducible builds easy."
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Building a Signing Server](Building_a_Signing_Server) For higher security, isolate the signing keys from the rest."
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Verification Server](Verification_Server) Setting up a server to verify app builds are correct."
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Whitelabel Builds](Whitelabel_Builds) custom builds of F-Droid"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Privileged Extension](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) How to use F-Droid Privileged Extension as a user and rom developer"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Deploying the Website](Deploying_the_Website) How [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) becomes [f-droid.org](https://f-droid.org)"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Release Process](Release_Process) All the steps needed to make official release of F-Droid projects."
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Maintaining the Forum](Maintaining_the_Forum) Useful information for administrators of [F-Droid's forum](https://forum.f-droid.org)"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Running a Mirror](Running_a_Mirror) Instructions for setting up a repository mirror"
msgstr ""

#. type: Bullet: '* '
#: build/_pages/md/docs.md
msgid "[Work in Progress](https://f-droid.org/wiki/page/Work_in_Progress) Feel free to add your own topics and link to others."
msgstr ""

#. type: Title #
#: build/_pages/md/issues.md
#, no-wrap
msgid "Issues"
msgstr ""

#. type: Plain text
#: build/_pages/md/issues.md
#, no-wrap
msgid ""
"* [Client](https://gitlab.com/fdroid/fdroidclient/issues) issue tracker: If you’re having a problem with the F-Droid client application,\n"
"please check if we already know about it, and/or report it in this issue tracker.\n"
msgstr ""

#. type: Plain text
#: build/_pages/md/issues.md
#, no-wrap
msgid ""
"* [RFP](https://gitlab.com/fdroid/rfp/issues/new) tracker: To request a new app be added, submit a \"Request For Packaging\" on the\n"
"rfp tracker.\n"
msgstr ""

#. type: Plain text
#: build/_pages/md/issues.md
#, no-wrap
msgid ""
"* [Data](https://gitlab.com/fdroid/fdroiddata/issues) issue tracker: For problems relating to the contents of the repository,\n"
"such as missing or outdated applications,\n"
"please use this issue tracker.\n"
msgstr ""

#. type: Plain text
#: build/_pages/md/issues.md
#, no-wrap
msgid ""
"* [Server](https://gitlab.com/fdroid/fdroidserver/issues) issue tracker: For the server tools (used for building apps yourself,\n"
"or running your own repo), please use this issue tracker.\n"
msgstr ""

#. type: Plain text
#: build/_pages/md/issues.md
#, no-wrap
msgid ""
"* [Website](https://gitlab.com/fdroid/fdroid-website/issues) issue tracker: For issues relating to this web site, you can use\n"
"this issue tracker.\n"
msgstr ""

#. type: Title #
#: build/_pages/md/repomaker.md
#, no-wrap
msgid "Repomaker"
msgstr ""

#. type: Plain text
#: build/_pages/md/repomaker.md
msgid "F-Droid.org is just a repo out of hundreds of repos created by individuals all around the globe. With the tools of F-Droid, everyone can create their own repo. So whether you are a musician who wants to publish their music or a developer who wants to serve nightly builds of their app, you are free to create your own repo and share it with other people independently of F-Droid.org."
msgstr ""

#. type: Plain text
#: build/_pages/md/repomaker.md
msgid "In the past, creating a repo has been difficult because you had to have knowledge on the command line, needed to edit text files to edit your packages' store details and had to paste screenshots in a special system of directories to have them served well inside the F-Droid app."
msgstr ""

#. type: Plain text
#: build/_pages/md/repomaker.md
msgid "This all got easier now: with Repomaker, you are able to create your own repo and do not need to have any special knowledge to do so.  Check out the [installation guide](https://gitlab.com/fdroid/repomaker/blob/master/README.md#installation)  for information on how you can install Repomaker on your device."
msgstr ""

#. type: Plain text
#: build/_pages/md/repomaker.md
#, no-wrap
msgid ""
"[![]({{ site.baseurl }}/assets/repomaker-screenshots/repo-details.png)]({{ site.baseurl }}/assets/repomaker-screenshots/repo-details.png)<br/>\n"
"*Your repo can serve all types of media*\n"
msgstr ""

#. type: Plain text
#: build/_pages/md/repomaker.md
#, no-wrap
msgid ""
"[![]({{ site.baseurl }}/assets/repomaker-screenshots/package-details.png)]({{ site.baseurl }}/assets/repomaker-screenshots/package-details.png)<br/>\n"
"*Editing your package store details never was easier*\n"
msgstr ""

#. type: Plain text
#: build/_pages/md/repomaker.md
#, no-wrap
msgid ""
"[![]({{ site.baseurl }}/assets/repomaker-screenshots/create-repo.png)]({{ site.baseurl }}/assets/repomaker-screenshots/create-repo.png)<br/>\n"
"*Creating a repo just takes you two clicks*\n"
msgstr ""

#. type: Plain text
#: build/_pages/md/repomaker.md
#, no-wrap
msgid ""
"[![]({{ site.baseurl }}/assets/repomaker-screenshots/add-storage.png)]({{ site.baseurl }}/assets/repomaker-screenshots/add-storage.png)<br/>\n"
"*You have many possibilities where to upload your repo*\n"
msgstr ""

#. type: Plain text
#: build/_pages/md/repomaker.md
msgid "Like any other project of F-Droid, Repomaker is free and open source software. You can find the source code and its license on [GitLab.com](https://gitlab.com/fdroid/repomaker)."
msgstr ""

#~ msgid "F-Droid is operated by F-Droid Limited, a non-profit organisation registered in England (no. 8420676)."
#~ msgstr "F-Droid ta xestionáu por F-Droid Limited, una organización sin ánimu de lucru rexistrada n'Inglaterra (no. 8420676)."

#~ msgid "[![Creative Commons Logo](https://i.creativecommons.org/l/by-sa/3.0/88x31.png \"Creative Commons Logo\")](http://creativecommons.org/licenses/by-sa/3.0/)"
#~ msgstr "[![Logo de Creative Commons](https://i.creativecommons.org/l/by-sa/3.0/88x31.png \"Logo de Creative Commons\")](http://creativecommons.org/licenses/by-sa/3.0/)"
